function init()
	-- TEXT --
	c.name = "Torpedo Launcher"
	c.class = "gun"
	c.desc = "Launches a long-range, slow-going explosive capsule."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(5)	--2x3 L shape
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("torpedo.lua", "semi")

	return 0
end